» Ubuntu » Packages

Error

two or more packages specified (gcj-native-helper precise)